/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-12 15:31:10.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.questions.base.converter.model.dps;

import java.io.Serializable;

/**
 * 试题的答案项
 */
public class QuestionOptionDto implements Serializable {
    private static final long serialVersionUID = 2180336388838138300L;
    private Integer number;//答案序号
    private String body;//答案内容

    public Integer getNumber() {
        return number != null ? number : 1;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body;
    }

}